An introduction to Eudora Light

Eudora Light is a popular electronic mail (email) handler for Microsoft Windows. You can use Eudora to send and receive messages to or from people within UWA, or throughout the rest of the World via the Internet. It is important to remember that the Eudora folder structure is not compatible with any of the other Information Services supported mail handlers. This means that if you decide to use Eudora as your email handler, it will not be possible to read your email messages in any other email handler.


Starting up Eudora Light

To start Eudora Light, double click on the icon on the desktop

PC Eudora Icon


Where to save your email

Once you have selected Eudora Light from the desktop, after a short period of time you are presented with a window asking you where you wish to store your email, as shown below:

PC Eudora Loader Dialogue

It is recommended that users connect their Central Filestore on entering Windows NT and store their email on their Central Filestore (M: drive). This means that your email will be available from any workstation on the campus and will be saved between sessions. It is also possible to save your email onto a Floppy Disk (A: drive). Although you can also save your email onto the (D: drive) of the machine you are using, please note that any email read during this session will not be available in any future sessions.

Note:All email saved on the D: drive is deleted when you log out of the machine that you are using.

The M: drive will be selected by default as the place to store your email, provided you have connected your Central Filestore. If you have not connected your Central Filestore then the option to store email on the M: drive will be greyed out, and the D: drive becomes the default.

Click on the OK button with the left mouse button when you have decided where you wish to store your email. Eudora Light will then begin to load.


Receiving messages

Once Eudora Light has loaded, you are presented with the following screen.

Eudora Screen Shot

You are immediately requested to enter your password. This is so that Eudora Light can make a request to the Central Mail Server to check to see if you have any new messages.

Type in your password at the prompt and press Enter. You will be presented with one of the following windows.

You have mail message box

Or:

You don't have mail message box

Click on OK with the left mouse button to proceed.


An explanation of Mail Folders

Your email is stored in a series of Mail Folders. Mail Folders are like drawers in a filing cabinet, with emails of a specific type or subject being stored in specific folders. Your Mail Folders appear in a tree in the left pane of the Eudora Light screen. By default Eudora Light has the following Mail Folders.

Eudora folders

All of your incoming email is placed in the In folder. The Out folder contains any emails that you have sent out. The Trash folder contains any messages that you have removed from other folders.


Reading Messages

If you are told that you have new email when Eudora Light has loaded, you will find that the In folder is open on the screen. A typical In folder is shown here:

Eudora Screen Shot (In box)

Email that has not yet been read will have a bullet (black circle) to the left of it. Once the message has been read, this bullet will disappear.

To read a message, double-click with the left mouse button on the line showing the details of the message. A window displaying the contents of the email message will open.

To close the message, click on the close icon button at the top right of the blue bar displaying the message date and details.

Please Note: You must close a message once you have read it. Eudora Light remembers which windows you have had open between sessions, and if you do not close your messages you could end up with hundreds of windows open! You can easily reopen a message once you have read it by double clicking on the message details in the relevant folder.

Eudora Light checks for new mail every ten minutes in the workstation rooms.


Composing messages

To send a new email message, click on the New Message icon button on the Eudora toolbar, at the top of the Eudora Light window. Alternatively, select the Message menu, then New Message.

A window will appear with No Recipient, No Subject in the blue title bar. At the top of the screen there are a series of lines in bold, which you will need to fill in to give details of the email that you wish to send.

These lines are shown below. REQUIRED indicates that you must type something in this line. OPTIONAL indicates extra options, which are not necessary for an email to be sent successfully:

To: | This should contain the email address of the intended recipient. REQUIRED
From: | This line should be filled in already and will contain you email address and name.
Subject: | This should be a short one-line summary of the content of your message. REQUIRED
Cc: | Stands for Carbon Copy. Allows you to enter another email address or a series of addresses if you wish to send this message to a number of people. Separate addresses with commas if you wish to enter more than one. OPTIONAL
Bcc: | Stands for Blind Carbon Copy. Allows you to send a copy of your message to another recipient. None of the other recipients will be able to find out that the person in the Bcc: line has received a copy. OPTIONAL
Attached: | Contains the names of any attached files that you have sent with this message (explained later).

The body of the email message is separated from the headers by a grey horizontal line.

To enter your message, move the cursor below the grey line and click the left-hand mouse button. Type your message then click on the Send button.

A Progress window appears. Once this window disappears, if you have not received any email messages then your message was sent successfully. A copy of your outgoing message is saved in the Out folder.


Replying to an email message

To reply to an existing email message that you have received click on the message in the appropriate mailbox with the left mouse button, this will select the message you can then click on the Reply button reply button.

A message window will appear. The To: field is filled in automatically and the text of the message being replied to will be displayed with a > symbol at the start of each line in the body of the email message. Set up the remaining header lines and enter any text as before.

star Click on the Send button.

Email that has been replied to will be marked with an R.


Forwarding an email message

It is possible to send a message that you have received on to another person as an email message.

star To do this, select the message to be forwarded, then click on the Forward button. forward button

The To: field is filled in automatically and the text and headers of the message being forwarded will be displayed with a > symbol at the start of each line in the body of the email message.

star Set up the remaining header lines and enter any text as before, click on the Send button.

Email that has been forwarded will be marked with an F.


Redirecting an email message

Redirecting differs from Forwarding because it does not include the > symbol in the redirected email, and the From line of the message will show the original sender. Select the message to be redirected, then click on the Redirect button. Redirect button The From: field is filled in automatically with From: <original sender> (by way of <your address>) and the text of the message being redirected to will be displayed in the body of the email message.

star Set up the remaining header lines and enter any text as before, click on the Send button.

Email that has been redirected will be marked with a D.


Creating mailboxes

As you use Eudora Light more, you will find that you want to create more Mailboxes to keep all messages relating to a specific subject or from a specific person in a mailbox of their own. For example, if a friend called Pete emails you regularly, you may wish to create a folder containing all of the messages from him, and call it Pete.

Select the Mailbox menu, then New.

A New Mailbox Dialogue box will appear, as here:

new mailbox dialogue

Type in a name for the mailbox, then click on OK. The mailbox should now appear in the list on the Mailbox menu. Mailboxes can be renamed or deleted by using the Window, Mailboxes option.

Refiling email

Once you have created new mailboxes, you will want to know how to re-file a message from one mailbox to another.

Select the message to be re-filed. Select the Transfer menu, then the mailbox to which the files should be transferred.

Note that blocks of messages can be selected for transfer by, clicking on the first in the block then, holding down the Shift key then clicking on the last in the block.

Messages that do not fall into convenient blocks can be selected for transfer as a group by, clicking on the first message then, holding down the Ctrl key and clicking on the files to be transferred to the same mailbox one by one.


Removing email

star Select the files to be removed then click on the Trash icon trash button. The messages will be re-filed in the Trash mailbox. The messages will remain in that mailbox (and can therefore be retrieved if thrown out accidentally) until you select the Special menu, then Empty Trash.


Printing email

star Select the message that you wish to print.

star Select the File menu, then Print.

A standard Print dialogue box will appear.

star Make sure the name of the printer you wish to print to appears in the box at the top, if it does not, then you can select it by clicking on the down arrow next to the name of the printer and select it from the available list.

star Finally, click on the OK button.

A Progress window will appear and the message should be printed.


Customising your Eudora set-up

It is possible to set up an Address Book for people or groups of people that you regularly send copies of email to.

Select the Tools menu and then Address Book. An Address Book window will be displayed.

Click on the New button.

A New Nickname dialogue box will appear. Type in the name:

Click on the Put it on the recipient list checkbox, then OK.

Click in the Addresses area and enter the email addresses to be associated with the nickname.

Close the Address Book window and Save the changes.

To send email using the nickname, compose your message, select the Tools menu, then Address Book. Select the nickname to be used then, click on either the To: Cc: or Bcc: button to insert the nickname in the appropriate field and send the message as usual.


Changing your signature

The signature you set will appear at the bottom of each email message. You can use this facility to add your usual address and telephone or fax number for example.

star Select the Tools menu, then the Signature, Standard option.

A Signature dialogue box will appear. Enter the signature required, then close the box. You will be asked if you want to save or discard the changes.

star Click on the Save button.


Attaching documents

Documents that have been sent via Eudora Light can be encoded via MIME or Bin Hex. It is advisable to ensure that the recipient is aware of this fact and has Eudora Light or another decoding facility available for use.

Enter the headers and body of the email message as usual. Select the Message menu, then Attach File.

An Attach Document dialogue box will be displayed.

Select the drive, directory and file, then click on OK.

The filename should appear in the Attachments: section of the header. Send the document as usual.

When a MIME or Bin Hex encoded document is received, the email should be read as normal. There should be an Attachment Converted: line, which will state where the document has been stored.

If you are sent an encoded document that uses Uuencode then you will need to use a different software tool to convert the document. If you require more help on this then please visit one of the help desks.